RubyGems Navigation menu

data-com-api 0.2.1

Ruby bindings for Data.com API ( Salesforce, ex Jigsaw )

Versions:

  1. 0.2.1 - April 8, 2014 (18.5 KB)
  2. 0.2.0 - March 27, 2014 (18.5 KB)
  3. 0.1.5 - March 27, 2014 (18 KB)
  4. 0.1.4 - March 25, 2014 (17.5 KB)
  5. 0.1.3 - March 10, 2014 (17.5 KB)
Show all versions (9 total)

Authors:

  • Fire-Dragon-DoL

Owners:

9decae0c588d499686dfbfe3b1072914

Total downloads 3,409

For this version 368

Show all versions (9 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'data-com-api', '~> 0.2.1' = Copy to clipboard Copied!

install:
gem install data-com-api = Copy to clipboard Copied!

Links: